From 4e5e2b5e06d8df3763ae0b29c31a7dfe6db83b07 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 30 Jan 2018 19:55:25 +0100
Subject: [PATCH 2/4] Fix incorrect markup

List items are not allowed inside a paragraph, and also require a
list in the first place. Headings are not allowed inside anchors,
so ensure to close the anchor before the h2 element.
---
 templates/pages/about/press/presskit10/cn.html | 2 +-
 templates/pages/about/press/presskit10/de.html | 4 ++--
 templates/pages/about/press/presskit10/en.html | 2 +-
 templates/pages/about/press/presskit10/es.html | 2 +-
 templates/pages/about/press/presskit10/fr.html | 2 +-
 templates/pages/about/press/presskit10/hi.html | 2 +-
 templates/pages/about/press/presskit10/id.html | 2 +-
 templates/pages/about/press/presskit10/il.html | 2 +-
 templates/pages/about/press/presskit10/it.html | 2 +-
 templates/pages/about/press/presskit10/kr.html | 2 +-
 templates/pages/about/press/presskit10/pt.html | 4 ++--
 templates/pages/about/press/presskit10/ru.html | 5 ++---
 templates/pages/about/press/presskit10/th.html | 4 ++--
 templates/pages/about/press/presskit10/vi.html | 2 +-
 14 files changed, 18 insertions(+), 19 deletions(-)

diff --git a/templates/pages/about/press/presskit10/cn.html b/templates/pages/about/press/presskit10/cn.html
index 27f665d..f06bfb1 100644
--- a/templates/pages/about/press/presskit10/cn.html
+++ b/templates/pages/about/press/presskit10/cn.html
@@ -156,7 +156,7 @@ Daojing Zhou<br />
 
 <p>要查询特定地区的联系人，可浏览 <a href="/about/press/contact/">我们的全球联系人员列表。</a></p>
 
-<a name="graphics"><h2>相关图片和标识文件</h2></a>
+<a name="graphics"></a><h2>相关图片和标识文件</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
diff --git a/templates/pages/about/press/presskit10/de.html b/templates/pages/about/press/presskit10/de.html
index 5d01d42..5d752e5 100644
--- a/templates/pages/about/press/presskit10/de.html
+++ b/templates/pages/about/press/presskit10/de.html
@@ -128,7 +128,7 @@ Telefon: +49 33056 406869</p>
 
 <p>F&uuml;r Kontaktinformationen aus anderen L&auml;ndern pflegen wir eine <a href="/about/press/contact">internationale Kontaktliste</a>.</p>
 
-<a name="graphics"><h2>Bilder und Logos</h2></a>
+<a name="graphics"></a><h2>Bilder und Logos</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
@@ -206,6 +206,6 @@ millions of consumers across the globe.  To contact Yandex, please visit
 
 <p><a href="/about/donate">Spenden</a> sind werden jederzeit gerne entgegengenommen.</p>
 
-<p>Sie k&ouml;nnen ebenfalls Merchandise von unserem <li><a href="http://www.zazzle.com/postgresql">Zazzle PostgreSQL Shop</a> beziehen.</li></p>
+<p>Sie k&ouml;nnen ebenfalls Merchandise von unserem <a href="http://www.zazzle.com/postgresql">Zazzle PostgreSQL Shop</a> beziehen.</p>
 
 {% endblock %}
diff --git a/templates/pages/about/press/presskit10/en.html b/templates/pages/about/press/presskit10/en.html
index 6a93635..af6603b 100644
--- a/templates/pages/about/press/presskit10/en.html
+++ b/templates/pages/about/press/presskit10/en.html
@@ -216,7 +216,7 @@ Arul Shaji Arulappan and Richard Sayad
 <p>For contacts in other regions, see <a href="/about/press/contact/">our
   international contact list.</a></p>
 
-<a name="graphics"><h2>Images and Logos</h2></a>
+<a name="graphics"></a><h2>Images and Logos</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
diff --git a/templates/pages/about/press/presskit10/es.html b/templates/pages/about/press/presskit10/es.html
index 0578cfc..7318fad 100644
--- a/templates/pages/about/press/presskit10/es.html
+++ b/templates/pages/about/press/presskit10/es.html
@@ -225,7 +225,7 @@ Ernesto Lozano<br />
 
 <p>Para contactos en otras regiones, vea <a href="/about/press/contact/">nuestra lista de contactos internacionales.</a></p>
 
-<a name="graphics"><h2>Imágenes y logotipos</h2></a>
+<a name="graphics"></a><h2>Imágenes y logotipos</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
diff --git a/templates/pages/about/press/presskit10/fr.html b/templates/pages/about/press/presskit10/fr.html
index d959fac..f3962c0 100644
--- a/templates/pages/about/press/presskit10/fr.html
+++ b/templates/pages/about/press/presskit10/fr.html
@@ -141,7 +141,7 @@ Stéphane Schildknecht<br />
 
 <p>Pour les contacts d'autres régions, consulter <a href="/about/press/contact">la liste des contacts internationaux.</a></p>
 
-<a name="graphics"><h2>Images et logos</h2></a>
+<a name="graphics"></a><h2>Images et logos</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
diff --git a/templates/pages/about/press/presskit10/hi.html b/templates/pages/about/press/presskit10/hi.html
index 7e7bc51..b457089 100644
--- a/templates/pages/about/press/presskit10/hi.html
+++ b/templates/pages/about/press/presskit10/hi.html
@@ -136,7 +136,7 @@ Gaurav Chugani<br />
 <p>अन्य क्षेत्रों में संपर्क के लिए, हमारी  <a href="/about/press/contact/">our
   international contact list.</a> देखें।</p>
 
-<a name="graphics"><h2>छवियाँ और प्रतीक चिन्ह </h2></a>
+<a name="graphics"></a><h2>छवियाँ और प्रतीक चिन्ह</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
diff --git a/templates/pages/about/press/presskit10/id.html b/templates/pages/about/press/presskit10/id.html
index 16d3797..f1b8bab 100644
--- a/templates/pages/about/press/presskit10/id.html
+++ b/templates/pages/about/press/presskit10/id.html
@@ -131,7 +131,7 @@ Telepon: +1 (347) 674-7759</p>
 
 <p>Untuk kontak regional lain, silakan lihat <a href="/about/press/contact/">daftar kontak internasional kami.</a></p>
 
-<a name="graphics"><h2>Gambar dan Logo</h2></a>
+<a name="graphics"></a><h2>Gambar dan Logo</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
diff --git a/templates/pages/about/press/presskit10/il.html b/templates/pages/about/press/presskit10/il.html
index ece3580..58a244c 100644
--- a/templates/pages/about/press/presskit10/il.html
+++ b/templates/pages/about/press/presskit10/il.html
@@ -125,7 +125,7 @@ Michael Goldberg<br />
 
 <p dir="rtl">עבור אנשי קשר באזורים אחרים, ראה <a href="/about/press/contact/"> רשימת אנשי הקשר הבינלאומיים שלנו. </a></p>
 
-<a name="graphics"><h2 dir="rtl">תמונות וסמלים</h2></a>
+<a name="graphics"></a><h2 dir="rtl">תמונות וסמלים</h2>
 
 <div dir="rtl">
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
diff --git a/templates/pages/about/press/presskit10/it.html b/templates/pages/about/press/presskit10/it.html
index 4e18ab9..4b6035d 100644
--- a/templates/pages/about/press/presskit10/it.html
+++ b/templates/pages/about/press/presskit10/it.html
@@ -124,7 +124,7 @@ Mobile: +39 338 1566217</p>
 
 <p>Per contatti in altre aree e nazioni, consultare la <a href="/about/press/contact">lista di contatti internazionali.</a></p>
 
-<a name="graphics"><h2>Immagini e logo</h2></a>
+<a name="graphics"></a><h2>Immagini e logo</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
diff --git a/templates/pages/about/press/presskit10/kr.html b/templates/pages/about/press/presskit10/kr.html
index 5ac06c8..29767b7 100644
--- a/templates/pages/about/press/presskit10/kr.html
+++ b/templates/pages/about/press/presskit10/kr.html
@@ -140,7 +140,7 @@ Ioseph Kim<br />
 <p>For contacts in other regions, see <a href="/about/press/contact/">our
   international contact list.</a></p>
 
-<a name="graphics"><h2>Images and Logos</h2></a>
+<a name="graphics"></a><h2>Images and Logos</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
diff --git a/templates/pages/about/press/presskit10/pt.html b/templates/pages/about/press/presskit10/pt.html
index 2f65da3..63123fb 100644
--- a/templates/pages/about/press/presskit10/pt.html
+++ b/templates/pages/about/press/presskit10/pt.html
@@ -129,7 +129,7 @@ Euler Taveira de Oliveira <br />
 <p>Para contatos em outras regiões, veja <a href="/about/press/contact/">nossa lista de contatos internacionais.
 </a></p>
 
-<a name="graphics"><h2>Imagens e Logotipos</h2></a>
+<a name="graphics"></a><h2>Imagens e Logotipos</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
@@ -180,6 +180,6 @@ PostgreSQL é o banco de dados mais avançado do mundo, com uma comunidade globa
 
 <p><a href="/about/donate">Doações</a> são aceitas de bom grado.</p>
 
-<p>Ou você pode comprar alguma das excelentes mercadorias de nossa <li><a href="http://www.zazzle.com/postgresql">Loja PostgreSQL na Zazzle</a></li>
+<p>Ou você pode comprar alguma das excelentes mercadorias de nossa <a href="http://www.zazzle.com/postgresql">Loja PostgreSQL na Zazzle</a>
 </p>
 {% endblock %}
diff --git a/templates/pages/about/press/presskit10/ru.html b/templates/pages/about/press/presskit10/ru.html
index 56a0798..3dc3c85 100644
--- a/templates/pages/about/press/presskit10/ru.html
+++ b/templates/pages/about/press/presskit10/ru.html
@@ -187,11 +187,10 @@
 Николай Самохвалов<br />
 <a href="mailto:RU@POSTGRESQL.ORG">ru@postgresql.org</a><br />
 Телефон/Telegram/WhatsApp: +7-905-783-9804</p>
-</p>
 
 <p>Контакты в других регионах перечислены на <a href="/about/press/contact">странице контактов.</a></p>
 
-<a name="graphics"><h2>Графика и логотипы</h2></a>
+<a name="graphics"></a><h2>Графика и логотипы</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
@@ -268,5 +267,5 @@
 от индивидуальных консультантов до многонациональных корпораций.</p>
 
 <p><a href="/about/donate">Пожертвования</a> также тепло приветствуются.</p>
-<p>А ещё вы можете купить сувенирную продукцию нашего <li><a href="http://www.zazzle.com/postgresql">магазина PostgreSQL на платформе Zazzle </a></li>
+<p>А ещё вы можете купить сувенирную продукцию нашего <a href="http://www.zazzle.com/postgresql">магазина PostgreSQL на платформе Zazzle </a></p>.
 {% endblock %}
diff --git a/templates/pages/about/press/presskit10/th.html b/templates/pages/about/press/presskit10/th.html
index 4bbdb97..a48b276 100644
--- a/templates/pages/about/press/presskit10/th.html
+++ b/templates/pages/about/press/presskit10/th.html
@@ -137,7 +137,7 @@
   <li><a href="https://www.hagander.net/talks/PostgreSQL_10.pdf">คุณสมบัติหลัก(2)</a></li>
 </ul>
 
-<a name="download"</a><h2>ดาวน์โหลด</h2>
+<a name="download"></a><h2>ดาวน์โหลด</h2>
 <ul>
   <li><a href="/download/">หน้าดาวน์โหลด</a> ด้วยลิงค์สำหรับเครื่องมือและตัวติดตั้ง Windows, Linux, macOS,
     BSD และ Solaris</li>
@@ -189,7 +189,7 @@ Lilly Rangsikriangkrai <br />
 <p>สำหรับการติดต่อในภูมิภาคอื่น ดูที่ <a href="/about/press/contact/">
   รายการผู้ติดต่อรำหว่างประเทศของเรา</a></p>
 
-<a name="graphics"></a><h2>ภาพและโลโก้</h2></a>
+<a name="graphics"></a><h2>ภาพและโลโก้</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
diff --git a/templates/pages/about/press/presskit10/vi.html b/templates/pages/about/press/presskit10/vi.html
index 9cc9d05..bafe537 100644
--- a/templates/pages/about/press/presskit10/vi.html
+++ b/templates/pages/about/press/presskit10/vi.html
@@ -139,7 +139,7 @@ Bui Hung <br />
 <p>Liện hệ ở các khu vực khác, vui lòng xem	 <a href="/about/press/contact/">our
   international contact list.</a></p>
 
-<a name="graphics"><h2>Hình ảnh và logo</h2></a>
+<a name="graphics"></a><h2>Hình ảnh và logo</h2>
 
 <img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
 
-- 
2.14.1.145.gb3622a4ee

